Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 15:52:14 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi,  I have a delivery( Order# 9634967820) that still not received due to provided contact number disconnected,  New contact number :+971524017670           07:38 PM, 16th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. How may I help you?           07:43 PM, 16th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:48 PM, 16th Feb                   Arunjay Raj                   Is there anything else may I assist you?           07:48 PM, 16th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2111852